section {
  padding: 45px 0;
}

.section-padding
{
  padding: 60px 0px;
}
.section-first
{
  padding: 60px 0px 20px;
}

.section-last
{
  padding: 20px 0px 60px;
}


/* latesss ***********/

    .trt {
    background-color: #f6f5f5;
    padding-top: 40px;
    padding-bottom: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.trt p {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.6em;
}

    
.heading-after {
    padding-bottom: 15px;
    margin-bottom: 15px;
    position: relative;
}

.heading-after::after {
    content: '';
    position: absolute;
    display: block;
    width: 60px;
    height: 2px;
    background: #ab2b1e;
    bottom: 0;
    left: 0px;
}

.inpara-link a {
    background: #ab2b1e;
    color: #fff !important;
    border-radius: 50px;
    margin: 0 15px;
    padding: 10px 25px;
}
.theme-color-bg img {
    border-radius: 10px;
    box-shadow: 0 0 32px 3px rgb(0 0 0 / 15%);
    transition: all .9s ease;
   
}
.theme-color-bg {
    background-color: #ab2b1e;
    padding: 70px 0 70px 0;
    color: white;
}
.theme-color-without img {
    border-radius: 10px;
    box-shadow: 0 0 32px 3px rgb(0 0 0 / 15%);
    transition: all .9s ease;
}
.rel-divs {
    position: relative !important;
}
span.want-hover {
  /*  position: absolute;
    bottom: 0px;
    left: auto;
    right: 50px; 
    max-width: 62%; */
    padding: 34px 34px 15px 35px;
     background: rgba(252, 172, 22, .9); 
    /* background: rgba(75, 75, 75, .9); */
    border-radius: 20px;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    color: #fff;
    box-shadow: 0 0 32px 3px rgb(0 0 0 / 15%);
    padding: 15px 20px !important;
    display: inline-block;
}
span.want-hover a {
    color: white !important;
} 
ul.my-li li {
    list-style-type: disclosure-closed;
    margin-bottom: 10px;
}
/* lates***************/

button#contactsubmit {
    display: inline-flex;
    position: relative;
    background-color: #ab2b1e;
    width: auto;
    color: #fff;
    border: 2px solid #ab2b1e;
    overflow: hidden;
    transition: all .2s;
    font-weight: 600;
    padding: 10px 30px;
    border-radius: 30px;
}

section#hp-logo-cont {
    text-align: center;
}
img.hp-logo-img {
    width: 300px;
    margin-bottom: 0px;
}
.hp-logo-center, .hp-logo-title {
    margin-bottom: 32px;
}


.hp-logo-btn a {
    background: #ab2b1e;
    color: #fff;
    border-radius: 50px;
    margin: 0 15px;
    padding: 20px 20px !important;
    width: 210px !important;
    display: inline-block;
    box-shadow: 1px 1px 4px rgb(0 0 0 / 50%);
    border: 3px solid white;
}
.hp-certificate-cont a {
    width: 120px;
    height: 120px;
}

@media(min-width: 767px)
{
    .col-md-2.hp-certificate-cont {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
}

.hp-certificate-cont a img 
{
     object-fit: contain;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
.hp-certificate-cont a {
    display: inline-block;
}
.hp-certificate-cont {
text-align: center;
}
section#hp-certificate {
    background-color: #f3f3f3;
}
#hp-certificate .modal-body {
    text-align: center;
}
.hp-certificate-cont a {
    display: inline-block;
    padding: 10px;
    background-color: white;
    border-radius: 5px;
    box-shadow: 5px 4px 1px rgb(220 218 218 / 50%);
}

.site-title
{
    font-weight: 700;
    font-size: 28px;
    color: #333;
    margin-bottom: 20px;
}
.site-color
{
  color: #ab2b1e;
    /* font-weight: 600 !important; */
}
#main a
/* {
  color: #ab2b1e;
  font-weight: 600 !important;
} */

#main a:hover
{
  color: #dc4b3c;
}



.breadcrumbs-title
{
    font-weight: 600 !important;
    font-size: 45px !important;
    color: #333 !important;
    text-align: center;
}
.breadcrumbs {
    min-height: 140px;
}

#call-center-services .services .icon-box {
    width: 100%;
}

ul.site-list {
    list-style-type: none;
    padding-left: 0px;
}
ul.site-list li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 5px;
}

ul.site-list li span {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    padding-left: 10px;
}
ul.site-list li i {
    color: #ab2b1e;
    padding-top: 4px;
}



blockquote {
  font-style: italic;
  margin: 0 15px 15px 15px;
  padding: 34px 25px;
  /* background-color: #f2f2f2; */
  background: #f9f9f9;
  position: relative;
  margin-bottom: 35px;
  border-radius: 25px;
  box-shadow: 0px 0 2px 0 rgb(0 0 0 / 10%);
  /* padding: 50px 30px; */
  transition: all ease-in-out 0.4s;
  border-left: 10px solid #ccc;
}

.grey-bg blockquote {
  background: white;
}
blockquote:before {
  content: "\f10e";
  font-family: 'FontAwesome';
  position: absolute;
  bottom: 20px;
  right: 34px;
  opacity: .5;
  width: 50px;
  height: 50px;
  font-size: 55px;
  color: #ccc;
}

/* covid bottom notify */

.covid-ntf-div {
    position: fixed;
    bottom: 0px;
    z-index: 9999999999;
    background-color: rgb(255, 255, 255, 0.96);
    display: flex;
    padding: 10px 55px;
    border: 3px solid #ab2b1e;
    width: 100%;
  }
  .covid-ntf-div-inner {
    width: 100%;
    text-align: center;
}

.covid-ntf-div
{
    display: none;
}
  .covid-ntf-div.clse {
      display: block;
    -webkit-animation: slideDown 0.7s 0.8s 1 ease forwards;
    -moz-animation: slideDown 0.7s 0.8s 1 ease forwards;
  }
  .covid-ntf-div-close {
    position: absolute;
    right: 20px;
    top: 20px;
    background-color: #333;
    height: 24px;
    width: 24px;
    text-align: center;
    border-radius: 50%;
    line-height: 24px;
    z-index: 999999999999;
    cursor: pointer;
  }
  .covid-ntf-div-close:hover {
    background-color: #ff0000;
  }

  .covid-ntf-div-close i {
    font-size: 20px;
    color: white;
  }
  h4.covid-ntf-heading {
    color: #ab2b1e;
    font-weight: 600;
    text-align: center;
  }
  p.covid-ntf-para {
    margin-bottom: 10px;
  }
  p.covid-ntf-para {
    font-weight: 500;
  }

  @-webkit-keyframes slideDown {
    0%,
    30% {
      bottom: -10px;
    }
    30%,
    60% {
      bottom: -25px;
    }
    60%,
    100% {
      bottom: -100%;
    }
  }
  @-moz-keyframes slideDown {
    0%,
    30% {
      bottom: -10px;
    }
    30%,
    60% {
      bottom: -25px;
    }
    60%,
    100% {
      bottom: -100%;
    }
  }


 @media(min-width: 767px)
  {
  #hp-sticky-box { 
    position: absolute;
   top: 30%;
    width: 240px;
    right: 0px;
    height: 50%; 
    padding: 0px; 
  }  

.hp-sticky-container {
  position: -webkit-sticky;
  position: sticky;
  top: 190px;
  padding: 0 15px;
}
  
section#hp-sticky-box .hp-sticky-container {
  top: 300px !important;
}
}


  /* section#covidpage-sec-1 {
    margin: 30px 0px;
} */
section#covidpage-sec-2 {
    /* margin: 30px 0px; */
    background-color: #f2f2f2;
    padding: 45px 0px;
}
/* section#covidpage-services {
    margin: 30px 0px;
} */
.covidpage-services-titl {
    padding: 30px 0px 40px;
    text-align: center;
}
#covidpage-services .icon-box {
    padding: 50px 20px;
    margin-top: 35px;
    margin-bottom: 25px;
    text-align: center;
    height: 260px;
    position: relative;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
#covidpage-services .icon {
    position: absolute;
    top: -36px;
    left: calc(50% - 36px);
    transition: 0.2s;
    border-radius: 50%;
    border: 6px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    width: 72px;
    height: 72px;
    background: #ab2b1e;

}

#covidpage-services .icon-box:hover .icon {
    background: #fff;
    border: 2px solid #ab2b1e;

}


#covidpage-services .icon-box:hover .title {
    color: #ab2b1e;
}

section#covidpage-contact {
    background-color: #ab2b1e;
    padding: 40px 0px;
    color: white;
    text-align: center;
}
section#covidpage-contact p {
    font-size: 22px;
    line-height: 1.4;
    padding-bottom: 20px;
}

section#covidpage-contact a {
    background-color: white;
    color: #ab2b1e;
    font-weight: 700;
    padding: 12px 30px;
    font-size: 18px;
    border: 2px solid white;
}

section#covidpage-contact a:hover {
    background-color: #ab2b1e;
    color: white;
}
#covidpage-services .icon-box .title {
    min-height: 40px;
    line-height: 1.4;
 }

 #covidpage-services .icon-box .title  {
    text-decoration: none !important;
     font-size: 18px;
}
#covidpage-services .icon i {
    font-size: 26px;
    color: white;
}

#covidpage-services .icon-box:hover .icon i
{
color: #ab2b1e;
}

#covidpage-services .section-title h2 {
  color: #ab2b1e;
}
iframe.contact-map {
  width: 100% !important;
  height: 290px !important;
}


form#contactform {
  width: 100%;
  border-top: 3px solid #ab2b1e;
  border-bottom: 3px solid #ab2b1e;
  padding: 30px;
  background: #fff;
  box-shadow: 0 0 24px 0 rgb(0 0 0 / 12%);
}



.top-bar {
  background-color: #f3f3f3;
  padding: 8px 0;
  font-size: 14px;
}
#header
{
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);

}
#main
{
  margin-top: 0px;
}

.nav-menu .activated > a {
  color: #ab2b1e !important;
  text-decoration: none;
}
.nav-menu .activated.menu-pop > a {
  color: white !important;
}

.nav-menu .activated.get-started  > a
{
  color:white !important;
}

.nav-menu .drop-down ul a {
  white-space: normal;
}
/* .nav-menu .drop-down li
{
  min-width: 240px;
} */


#how-it-work-services {
  background-color: #f2f2f2;
}

#how-it-work-services.services .icon-box {
  width: 100% !important;
}

/******** Feature Point *********/

.features-point-icon {
  font-size: 28px !important;
  float: left;
}

.features-point-title {
  font-size: 20px;
  font-weight: 600;
  margin-left: 56px;
  color: #ab2b1e !important;
  margin-bottom: 5px;
}
.serv-div p {
  margin-bottom: 10px;
}
.features-point-para {
  font-size: 16px;
  margin-left: 56px;
  color: #333333;
}

.features-point .features-point-icon {
  color: #747474 !important;
}


.features-point {
  margin-bottom: 12px;
}
.grey-bg
{
  background-color: #f2f2f2;
}


#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #fbfbfb;
}
.nav-menu .drop-down .drop-down > a:after
{
  top: 50%;
  transform: translateY(-50%);
}

.breadcrumbs {
  height: 340px;
  padding: 0px !important;
  position: relative;
}
img.breadcrumbs-img-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: brightness(0.5);
}
.breadcrumbs-title {
  color: white !important;
}
.breadcrumbs-title-box {
  position: absolute;
}
.hp-logo-btn a, .hp-logo-btn a:hover {
  color: white !important; 
}
#footer .footer-top {
  padding: 20px 0px;
 }
 #footer .copyright {
  text-align: left;
  font-size: 12px;
}
.myfooter-links {
  text-align: center;
  font-size: 12px;
}
.back-to-top {
  bottom: 60px;
}

.footer-top .col-md-4 {
  display: flex;
  align-items: center;
}

.myfooter-social-links a {
  width: 30px;
  height: 35px;
  margin: 0px 10px;
  float: right;
}


.myfooter-social-links a.lin {
  background: url(../img/pages/social-icon.jpg) -308px -5px;
}
.myfooter-social-links a.fb {
  background: url(../img/pages/social-icon.jpg) -73px -5px;
}


#main h2.breadcrumbs-title a {
  color: white;
}
#main h2.breadcrumbs-title a:hover {
  color: white;
  opacity: .8;
}


/* .inner-page {
  padding: 40px 0px;
} */

.myouts-tabs .tab-content {
  padding-top: 30px;
}
.myouts-tabs a.nav-link.active {
  background-color: #ab2b1e;
  color: white !important;
}
.footer-top .myfooter-links {
  justify-content: center;
}
.inner-page h1 {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
   color: #373737;
  letter-spacing: 0.90px;
  font-size: 42px;
}
.nav-topss {
  margin-bottom: 15px;
}
ul.below-logo-link {
  list-style-type: none;
  padding-left: 0px;
  text-align: center;
  margin: 0px !important; 
}
.menu-rows {
  margin-top: 10px;
}


/**** some box css******/
.tx-service-icon {
  display: block;
  text-align: center;
  font-family: 'SourceSansPro-Regular';
}
.tx-service-title {
  text-align: center;
  font-size: 24px;
  padding: 6px 0px 16px 0px;
  color: #373737;
  font-family: 'SourceSansPro-Semibold';
  text-shadow: 2px 1px 4px rgba(0,0,0,.6);
}
.tx-service-text {
  text-align: center;
  padding-bottom: 32px;
  color: #373737;
  font-family:  'SourceSansPro-Regular';
}
.tx-service.square .tx-service-icon span {
  border-radius: 0px;
  margin-bottom: 12px;
}
.tx-service-icon span {
  border: 2px solid #373737;
}
.tx-service-icon span {
  border: 2px solid #373737;
}
.tx-service-icon span {
  display: inline-block;
  width: 92px;
  height: 92px;
  border: 2px solid #373737;
  border-radius: 50%;
  text-align: center;
  font-size: 48px;
  line-height: 88px;
  color: #373737;
}
.tx-service-icon span:hover {
  display: inline-block;
  background-color: #a9281b;;
  width: 92px;
  height: 92px;
  border: 2px solid #373737;
  border-radius: 50%;
  text-align: center;
  font-size: 48px;
  line-height: 88px;
  color: #fff;
}

#call-center-services li {
  color: #373737 !important;
}


/**** top menu nav ******/

/* Desktop Navigation */
.nav-menu-top, .nav-menu-top * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu-top > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.nav-menu-top a {
  display: block;
  position: relative;
  color: #4e4039;
  padding: 10px 15px;
  transition: 0.3s;
  font-size: 15px;
  font-family: "Open Sans", sans-serif;
}

.nav-menu-top a:hover, .nav-menu-top .active > a, .nav-menu-top li:hover > a {
  color: #ab2b1e;
  text-decoration: none;
}

.nav-menu-top .get-started a {
  background: #ab2b1e;
  color: #fff;
  border-radius: 50px;
  margin: 0 15px;
  padding: 10px 25px;
}

.nav-menu-top .get-started a:hover {
  background: #dc4b3c;
  color: #fff;
}

.nav-menu-top .drop-down ul {
  display: block;
  position: absolute;
  /* left: 0; */
  right: 0px;
  top: calc(100% - 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  /* transition: ease all 0.3s; */
}

.nav-menu-top .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu-top .drop-down li {
  min-width: 180px;
  position: relative;
}

.nav-menu-top .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #3c1300;
}

.nav-menu-top .drop-down ul a:hover, .nav-menu-top .drop-down ul .active > a, .nav-menu-top .drop-down ul li:hover > a {
  color: #ab2b1e;
}

.nav-menu-top .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
}

.nav-menu-top .drop-down .drop-down ul {
  top: 0;
  /* left: calc(100% - 30px); */
  right: calc(100% - 30px);
}

.nav-menu-top .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  /* left: 100%; */
  right: 100%; 
}

.nav-menu-top .drop-down .drop-down > a {
  padding-right: 35px;
}

.nav-menu-top .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

@media (max-width: 1366px) {
  .nav-menu-top .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu-top .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu-top .drop-down .drop-down > a:after {
    content: "\ea9d";
  }
}


/********About us page************/


/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

.timeline h5 {
  font-size: 20px;
  font-weight: 500;
}
/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background-color: #ab2b1e;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.timeline .container {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
      margin: initial !important;
}

/* The circles on the timeline */
.timeline .container::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -11px;
  background-color: white;
  border: 4px solid #FF9F55;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.timeline .left {
  left: 0;
}

/* Place the container to the right */
.timeline .right {
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.timeline .left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid #f4f4f4;
  border-width: 10px 0 10px 10px; 
  border-color: transparent transparent transparent #f4f4f4;
}

/* Add arrows to the right container (pointing left) */
.timeline .right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid #f4f4f4;
  border-width: 10px 10px 10px 0;
  border-color: transparent #f4f4f4 transparent transparent;
}

/* Fix the circle for containers on the right side */
.timeline .right::after {
  left: -13px;
}

/* The actual content */
.timeline .content {
  padding: 20px 30px;
  background-color: #f4f4f4;
  position: relative;
  border-radius: 6px;
     box-shadow: 1px 1px 10px grey;
}


/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
  /* Place the timelime to the left */
  .timeline::after {
  left: 31px;
  }
  
  
  /* Full-width containers */
  .timeline .container {
  width: 100%;
  padding-left: 70px;
  padding-right: 25px;
  }
  
  /* Make sure that all arrows are pointing leftwards */
  .timeline .container::before {
  left: 60px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .timeline .left::after, .timeline .right::after {
  left: 18px;
  }
  
  /* Make all right containers behave like the left ones */
  .timeline .right {
  left: 0%;
  }
}


/******** about team *****/
.director-container-inner {
  background-image: linear-gradient(to right, rgb(171, 66, 55), rgb(59, 58, 58)); 
  padding: 40px;
  color: white;
}
.director-cont-name2 {
  font-size: 30px !important;
  font-weight: 700;
  color: white;
  margin-top: 0px;
  margin-bottom: 10px;
}
.director-cont-tile2 {
  font-size: 22px !important;
  font-weight: 500;
  color: white;
  margin-top: 0px !important;
}

/*
.director-container-inner .row {
  display: flex;
  justify-content: center;
  align-items: center;
}
*/

img.director-cont-img {
  display: block;
  margin: 0 auto;
}

hr.director-cont-line {
  margin-top: 10px;
  width: 30%;
   margin-left: 0px;
}
img.mang-team-img3 {
  padding: 0px;
  filter: grayscale(1);
  -webkit-transition: all .5s ease 0s !important;
  transition: all .5s ease 0s !important;
  width: 100% !important;
}

.mang-team-col3-inner:hover img.mang-team-img3
{
  filter: grayscale(0);
  -webkit-transition: all .5s ease 0s !important;
  transition: all .5s ease 0s !important;
}
/*
.mang-team-col3-inner {
  border: 1px solid #d0cece;
}
*/
.mang-team-txt-cont3 {
  background-color: #f6f6f6;
  padding: 15px 0px;
  -webkit-transition: all .5s ease 0s !important;
  transition: all .5s ease 0s !important;
}
.mang-team-name3, .mang-team-title3 {
  margin: 0px;
}
.mang-team-name3 {
  font-weight: 600 !important;
  font-size: 18px !important;
  margin-bottom: 10px;
  -webkit-transition: all .5s ease 0s !important;
  transition: all .5s ease 0s !important;

}
.mang-team-title3 {
  font-weight: 400 !important;
  font-size: 16px !important;
  -webkit-transition: all .5s ease 0s !important;
  transition: all .5s ease 0s !important;

}

.mang-team-col3-inner:hover .mang-team-txt-cont3 {
  background-color: #ab2b1e;
  -webkit-transition: all .5s ease 0s !important;
  transition: all .5s ease 0s !important;
}

.mang-team-col3-inner:hover .mang-team-title3, .mang-team-col3-inner:hover .mang-team-name3
{
  color: white;
  -webkit-transition: all .5s ease 0s !important;
  transition: all .5s ease 0s !important;
}
.mang-team-col3 {
  margin-top: 30px;
}

section#myteam-gallery {
  background-image: linear-gradient(80deg, #3e3c3d 0%, #ab2b1e 100%);
   padding: 70px 20px 70px 20px;
}
.myteam-gallery-img-box {
  border-radius: 0px;
  transition: all .4s ease;
  overflow: hidden;
  padding: 0px;
  border: 8px solid white;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
}
.myteam-gallery-img-box {
  margin-bottom: 30px; 
}
.myteam-gallery-inner {
  position: relative;
}
a.myteam-gallery-img-box::after {
  content: '';
  position: absolute;
  width: 40px;
  height: 40px;
  left: 10px;
  background-image: url(../img/boardpin.png);
  top: 4px;
  background-size: cover;
  background-position: center;
}

img.myteam-gallery-img {
  filter: grayscale(1);
  -webkit-transition: all .5s ease 0s !important;
  transition: all .5s ease 0s !important;
}

.myteam-gallery-img-box:hover img.myteam-gallery-img {
  filter: grayscale(0);
  -webkit-transition: all .5s ease 0s !important;
  transition: all .5s ease 0s !important;
  transform: scale(1.2);
}

.myteam-gallery-titl-div {
  margin-bottom: 30px;
}
.myteam-gallery-titl-div-text {
  text-align: center;
  color: white;
  font-size: 32px !important;
}

.myteam-gallery-inner:nth-child(odd) .myteam-gallery-img-box {
  -webkit-transition: all .5s ease 0s !important;
  transition: all .5s ease 0s !important;
  transform: skew(6deg, 10deg);
}

.myteam-gallery-inner:nth-child(odd) .myteam-gallery-img-box:hover {
  -webkit-transition: all .5s ease 0s !important;
  transition: all .5s ease 0s !important;
  transform: skew(0deg, 0deg);
}


.myteam-gallery-inner:nth-child(even) .myteam-gallery-img-box {
  -webkit-transition: all .5s ease 0s !important;
  transition: all .5s ease 0s !important;
  transform: skew(0deg, 0deg);
}


.myteam-gallery-inner:nth-child(even) .myteam-gallery-img-box:hover {
  -webkit-transition: all .5s ease 0s !important;
  transition: all .5s ease 0s !important;
  transform: skew(6deg, 10deg);
}

.myteam-gallery-inner .myteam-gallery-img-box:hover {
  -webkit-transition: all .5s ease 0s !important;
  transition: all .5s ease 0s !important;
  border-color: #fc3030 !important;
}

img.myteam-gallery-img {
  padding-right: 0px !important;
}
.director-container-management {
  margin-top: 30px;
}

img.director-cont-img {
  padding-right: 0px !important;
}

.director-container-management .director-container-inner {
  background-image: linear-gradient(to right, rgb(59, 58, 58), rgb(171, 66, 55));
}
img.director-cont-img {
  border-radius: 50%;
  display: block;
  box-shadow: 0px 0px 4px rgba(127, 137, 161, 0.3);
}

@media(max-width: 767px)
{
  .director-container-inner {
  padding: 40px 20px;
}
.director-container-img {
  margin-bottom: 20px;
}
.myimg-container img
{
    max-width: 100% !important;
}
}

a.thumbnail.fancybox.myteam-gallery-img-box {
  display: inline-block;
}
.mang-team-txt-cont3 {
  text-align: center;
}
.nav-menu .drop-down ul a {
  padding: 4px 20px;
  border-bottom: 1px solid #f2f2f2;
}
.nav-menu .drop-down ul li:last-child > a
{
  border-bottom: 0px;
}

.hp-logo-title h2 span {
  font-size: 24px;
}
section#hp-certificate {
  background-color: #f3f3f3;
  padding: 30px 0px 40px;
}
#sitemapHTML h4 {
  margin-top: 20px;
}
.myfooter-links a {
  padding: 0px 5px;
}
.nav-menu .mobiles-only-menus {
  display: none;
}

/* 
#feedbackss {
  position: fixed;
  right: 0;
  top: 42%;
  z-index: 1000;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  background: #ab2b1e;
  color: #fff;
  border-radius: 50px;
  margin: 0 15px;
  padding: 10px 25px;
  left: 0px;
  height: 44px;
  width: 270px;
  text-align: center;
} */
#feedbackss a{
  color: white;
}

.testimo-links {
    font-size: 24px;
}


#feedbackss
{
    border-radius: 3px;
background: #ab2b1e;
color: #fff;
text-align: center;
 position: fixed;
  top: 0;
  bottom: 0;
  height: 34px;
  line-height: 34px;
  margin: auto;
    padding-left: 20px;
    padding-right: 20px;
   right: 0;
   -webkit-transform-origin: 100% 50%;
      -moz-transform-origin: 100% 50%;
       -ms-transform-origin: 100% 50%;
        -o-transform-origin: 100% 50%;
           transform-origin: 100% 50%;
   -webkit-transform: rotate(90deg) translate(50%, 50%);
      -moz-transform: rotate(90deg) translate(50%, 50%);
       -ms-transform: rotate(90deg) translate(50%, 50%);
        -o-transform: rotate(90deg) translate(50%, 50%);
           transform: rotate(90deg) translate(50%, 50%);
}


.hp-sticky-div a {
    display: block;
}


.hp-logo-title strong {
    font-size: 22px;
}



#feedbackss
{
    display: none !important;
}

section#hp-certificate
{
  background-color: white !important;
}


/* marquee css  */
.news {
  margin: 20px auto;
  overflow: hidden;
  border-radius: 4px;
  -webkit-user-select: none;
  background-color: #297cb9;
  margin-bottom: 40px;
}

.news span {
  float: left;
  color: #fff;
  padding: 9px;
  position: relative;
  box-shadow: inset 0 -15px 30px rgba(0, 0, 0, 0.4);
  font: 16px "Raleway", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-user-select: none;
  cursor: pointer;
  height: 40px !important;
}
.text1 {
  box-shadow: none !important;
  width: 750px;
}

.news span.text1 {
  width: calc(100% - 120px);
}

.news span.news-title {
  width: 120px;
}

ul.news-marquee-list {
  list-style-type: none !important;
  padding-left: 0px;
}

ul.news-marquee-list a {
  color: white !important;
}

ul.news-marquee-list li {
  display: inline-block;
  margin-right: 50px;
}
a.news-marquee-list-item-link {
  margin-right: 14px;
}

a.news-marquee-list-btn {
  background-color: #bd232f;
  padding: 2px 6px;
  border-radius: 2px !important;
  display: inline-block;
}

/* section.home-why {
  padding-top: 20px;
} */

ul.navbar-sos {
  float: right;
}
ul.main-nav-ul {
  float: left;
}
/* #header .logo img {
  max-height: 52px;
} */
.hp-client-row {
  justify-content: center;
  align-items: center;
}

.hp-client-img {
  max-height: 70px !important;
  display: block;
  margin: 0 auto;
  margin-bottom: 40px;
}

.hp-feat-box {
  margin-top: 60px;
}


ul.news-marques-hp-list {
  padding-left: 0px; 
  list-style-type: none;
}

li.news-marques-hp-list-item {
  font-size: 14px !important;
  color: #333 !important;
  border-bottom: 1px solid #eef0ef;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
/* .news-marques-hp-list-btn {
  display: block;
  background-color: #ab2b1e;
  text-align: center;
  width: 100%;
  color: white !important; 
  margin-top: 5px;
  border-radius: 4px;
  padding: 2px 10px;
} */

.news-marques-hp-list-btn
{

}
.sidebar-banner {
  margin-top: 30px;
  text-align: center;
}
.sidebar-banner > a
{
  display: block !important;
}
marquee {
  max-height: 300px;
  padding: 20px 30px;
}

ul.client-review-marques {
  list-style-type: none;
  padding-left: 0px;
}

ul.client-review-marques li {
  font-size: 14px !important;
  color: #333 !important;
  border-bottom: 1px solid #eef0ef;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
ul.client-review-marques li p b,
ul.client-review-marques li p span {
  display: block;
  margin-bottom: 5px;
}
.sidebar-titles {
  font-size: 20px;
  text-align: center;
  animation: blinkingText 1.2s infinite;
  background-color: #ab2b1e;
  padding: 10px 0px;
}

@keyframes blinkingText {
  0% {
    color: white;
  }
  49% {
    color: white;
  }
  60% {
    color: transparent;
  }
  99% {
    color: transparent;
  }
  100% {
    color: white;
  }
}



 

.thankyou-page::before {
  width: 100%;
  height: 100%;
  background-color: #00000059;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
}

.thankyou-page
{
  background-image: url(../img/pages/thankyou.jpg);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100%;
} 

.thankyou-page .container
{
  position: relative;
  text-align: center;
}
.thanks-title {
  font-size: 42px;
  font-weight: 600;
  color: #fff;
}
.thanks-anchor {
  background: #ab2b1e;
  border: 0;
  border-radius: 3px;
  padding: 8px 30px;
  color: #fff !important;
  transition: 0.3s;
  margin-top: 10px !important;
  display: inline-block;
}
.home-sidebar-inner button.slick-prev.slick-arrow {
  left: -5px !important;
}
.home-sidebar-inner .slick-next {
  right: -5px !important;
}
p.news-para {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.news-list-title {
  font-weight: 600;
  margin-bottom: 0px;
  display: -webkit-box;   
  -webkit-line-clamp: 2;   
  -webkit-box-orient: vertical;     
  overflow: hidden;   
}
.home-sidebar-inner-slides
{
  height: 300px;
  min-height: 300px;
}
.news-time {
  margin-bottom: 20px;
}

.home-sidebar button.slick-prev, .home-sidebar button.slick-next {
  display: none !important;
}


a.hp-video-div-a {
    display: block;
    width: 100%;
    height: 100%;   
    z-index: 999;
}

div#yt-video-modal .modal-body {
    padding: 0px !important;
    margin: 0px !IMPORTANT;
}

div#yt-video-modal .modal-dialog {
    max-width: 600px !important;
    box-shadow: 4px 20px 35px rgb(47 45 45 / 50%);
}
.modal {
    z-index: 9999 !important;
}

.section-title h1, .section-title h4, .section-title h2 {
    padding-bottom: 15px;
    margin-bottom: 15px;
    position: relative;
    font-size: 32px;
    font-weight: 700;
    color: #4e4039 !important;
}

.section-title h1::after, .section-title h2::after, .section-title h4::after {
    content: '';
    position: absolute;
    display: block;
    width: 60px;
    height: 2px;
    background: #ab2b1e;
    bottom: 0;
    left: calc(50% - 30px);
}


.about.about-pg1 .icon-box {
    margin-top: 20px;
}
.about.about-pg1 .icon-box .icon {
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
    /* border: 2px solid #d0ecf9; */
    border-radius: 50px;
    transition: 0.5s;
}

.about.about-pg1 .title {
    margin-left: 85px;
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 18px;
}
.about.about-pg1 .description, .about.about-pg1 ul {
    margin-left: 85px;
    line-height: 24px;
    font-size: 14px;
}

.about.about-pg1 ul, .grp-listss {
    list-style-type: circle;
    padding-left: 20px;
}

.about.about-pg1 .icon-box .icon i {
    margin-top: 0px;
}

.page-payroll-kpo .about.about-pg1 .description {
    font-size: 18px;
    line-height: 1.4;
    font-weight: 500;
}

.nav-menu a {
    font-size: 14px !important;
}
/*
.nav-menu .drop-down li {
    min-width: 210px !important;
}
*/

/*
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 50%);
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 30%);
    border-radius: 10px;
}
::-webkit-scrollbar {
    width: 12px;
}

*/

/* CSS Multiple Whatsapp Chat */
.whatsapp-name {
  font-size: 16px;
  font-weight: 600;
  padding-bottom: 0;
  margin-bottom: 0;
  line-height: 0.5;
}

#whatsapp-chat {
  box-sizing: border-box !important;

  outline: none !important;
  position: fixed;
  width: 350px;
  border-radius: 10px;
  box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
  bottom: 90px;
  right: 30px;
  overflow: hidden;
  z-index: 99;
  animation-name: showchat;
  animation-duration: 1s;
  transform: scale(1);
}
a.blantershow-chat {
  /*   background: #009688; */
  background: #fff;
  color: #404040;
  position: fixed;
  display: flex;
  font-weight: 400;
  justify-content: space-between;
  z-index: 98;
  bottom: 25px;
  right: 30px;
  font-size: 15px;
  padding: 10px 20px;
  border-radius: 30px;
  box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
}
a.blantershow-chat svg {
  transform: scale(1.2);
  margin: 0 10px 0 0;
}
.header-chat {
  /*   background: linear-gradient(to right top, #6f96f3, #164ed2); */
  background: #009688;
  background: #095e54;
  color: #fff;
  padding: 20px;
}
.header-chat h3 {
  margin: 0 0 10px;
}
.header-chat p {
  font-size: 14px;
  line-height: 1.7;
  margin: 0;
}
.info-avatar {
  position: relative;
}
.info-avatar img {
  border-radius: 100%;
  width: 50px;
  float: left;
  margin: 0 10px 0 0;
}

a.informasi {
  padding: 20px;
  display: block;
  overflow: hidden;
  animation-name: showhide;
  animation-duration: 0.5s;
}
a.informasi:hover {
  background: #f1f1f1;
}
.info-chat span {
  display: block;
}
#get-label,
span.chat-label {
  font-size: 12px;
  color: #888;
}
#get-nama,
span.chat-nama {
  margin: 5px 0 0;
  font-size: 15px;
  font-weight: 700;
  color: #222;
}
#get-label,
#get-nama {
  color: #fff;
}
span.my-number {
  display: none;
}
/* .blanter-msg {
  color: #444;
  padding: 20px;
  font-size: 12.5px;
  text-align: center;
  border-top: 1px solid #ddd;
} */
textarea#chat-input {
    border: none;
    font-family: "Arial", sans-serif;
    width: 100%;
    height: 20px;
    outline: none;
    resize: none;
    padding: 10px;
    font-size: 14px;
}

a#send-it {
  width: 30px;
  font-weight: 700;
  padding: 10px 10px 0;
  background:#eee;
  border-radius: 10px;
  
  svg {
    fill:#a6a6a6;
    height: 24px;
    width: 24px;
  }
}

.first-msg {
  background: transparent;
  padding: 30px;
  text-align: center;
    background: #e2e2e2;
    color: #333;
    font-size: 14.2px;
    line-height: 1.7;
    border-radius: 10px;
    padding: 15px 20px;
    display: inline-block;
  }
}

.start-chat .blanter-msg {
  display: flex;
}
#get-number {
  display: none;
}
a.close-chat {
  position: absolute;
  top: 5px;
  right: 15px;
  color: #fff;
  font-size: 30px;

}

@keyframes ZpjSY{
  0% {
    background-color: rgb(182, 181, 186);
  }
  15% {
    background-color: rgb(17, 17, 17);
  }
  25% {
    background-color: rgb(182, 181, 186);
  }
}

@keyframes hPhMsj {
  15% {
    background-color: rgb(182, 181, 186);
  }
  25% {
    background-color: rgb(17, 17, 17);
  }
  35% {
    background-color: rgb(182, 181, 186);
  }
}

@keyframes iUMejp {
  25% {
    background-color: rgb(182, 181, 186);
  }
  35% {
    background-color: rgb(17, 17, 17);
  }
  45% {
    background-color: rgb(182, 181, 186);
  }
}


@keyframes showhide {
  from {
    transform: scale(0.5);
    opacity: 0;
  }
}
@keyframes showchat {
  from {
    transform: scale(0);
    opacity: 0;
  }
}
@media screen and (max-width: 480px) {
  #whatsapp-chat {
    width: auto;
    left: 5%;
    right: 5%;
    font-size: 80%;
  }
}
.hide {
  display: none;
  animation-name: showhide;
  animation-duration: 0.5s;
  transform: scale(1);
  opacity: 1;
}
.show {
  display: block;
  animation-name: showhide;
  animation-duration: 0.5s;
  transform: scale(1);
  opacity: 1;
}

.whatsapp-message-container {
  display: flex;
  z-index: 1;
}

.whatsapp-message {
  padding: 7px 14px 6px;
  background-color: rgb(255, 255, 255);
  border-radius: 0px 8px 8px;
  position: relative;
  transition: all 0.3s ease 0s;
  opacity: 0;
  transform-origin: center top 0px;
  z-index: 2;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
  margin-top: 4px;
  margin-left: -54px;
  max-width: calc(100% - 66px);
}

.whatsapp-chat-body {
  padding: 20px 20px 20px 10px;
  background-color: rgb(230, 221, 212);
  position: relative;
  &::before {
    display: block;
    position: absolute;
    content: "";
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    z-index: 0;
    opacity: 0.08;
    background-image: url("https://elfsight.com/assets/chats/patterns/whatsapp.png");
    // background-image: url(https://res.cloudinary.com/eventbree/image/upload/v1575782560/Widgets/whatsappbg_opt.jpg);
  }
}

.dAbFpq {
  display: flex;
  z-index: 1;
}

.eJJEeC {
  background-color: rgb(255, 255, 255);
  width: 52.5px;
  height: 32px;
  border-radius: 16px;
  display: flex;
  -moz-box-pack: center;
  justify-content: center;
  -moz-box-align: center;
  align-items: center;
  margin-left: 10px;
  opacity: 0;
  transition: all 0.1s ease 0s;
  z-index: 1;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
}

.hFENyl {
    position: relative;
    display: flex;
}

.ixsrax {
    height: 5px;
    width: 5px;
    margin: 0px 2px;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    top: 0px;
    background-color: rgb(158, 157, 162);
    animation-name: ZpjSY;
}

.dRvxoz {

    height: 5px;
    width: 5px;
    margin: 0px 2px;
    background-color: rgb(182, 181, 186);
    border-radius: 50%;
    display: inline-block;
    position: relative;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    top: 0px;
    animation-name: hPhMsj;
}

.kAZgZq {
    padding: 7px 14px 6px;
    background-color: rgb(255, 255, 255);
    border-radius: 0px 8px 8px;
    position: relative;
    transition: all 0.3s ease 0s;
    opacity: 0;
    transform-origin: center top 0px;
    z-index: 2;
    box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
    margin-top: 4px;
    margin-left: -54px;
    max-width: calc(100% - 66px);
    &::before {
    position: absolute;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAmCAMAAADp2asXAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACQUExURUxpccPDw9ra2m9vbwAAAAAAADExMf///wAAABoaGk9PT7q6uqurqwsLCycnJz4+PtDQ0JycnIyMjPf3915eXvz8/E9PT/39/RMTE4CAgAAAAJqamv////////r6+u/v7yUlJeXl5f///5ycnOXl5XNzc/Hx8f///xUVFf///+zs7P///+bm5gAAAM7Ozv///2fVensAAAAvdFJOUwCow1cBCCnqAhNAnY0WIDW2f2/hSeo99g1lBYT87vDXG8/6d8oL4sgM5szrkgl660OiZwAAAHRJREFUKM/ty7cSggAABNFVUQFzwizmjPz/39k4YuFWtm55bw7eHR6ny63+alnswT3/rIDzUSC7CrAziPYCJCsB+gbVkgDtVIDh+DsE9OTBpCtAbSBAZSEQNgWIygJ0RgJMDWYNAdYbAeKtAHODlkHIv997AkLqIVOXVU84AAAAAElFTkSuQmCC");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    top: 0px;
    left: -12px;
    width: 12px;
    height: 19px;
}
}

.bMIBDo {
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}

.iSpIQi {
    font-size: 14px;
    line-height: 19px;
    margin-top: 4px;
    color: rgb(17, 17, 17);
}

.iSpIQi {
    font-size: 14px;
    line-height: 19px;
    margin-top: 4px;
    color: rgb(17, 17, 17);
}

.cqCDVm {
    text-align: right;
    margin-top: 4px;
    font-size: 12px;
    line-height: 16px;
    color: 
    rgba(17, 17, 17, 0.5);
    margin-right: -8px;
    margin-bottom: -4px;
}

textarea#chat-input {
    height: 36px !important;
    padding: 10px !important;
    overflow: hidden;
}


.info-avatar img {
    background-color: white;
}
.head-home {
    height: 46px;
}

.nav-menu-top a {
    padding: 10px;
}
.nav-menu a {
    padding: 10px 11px !important;
}
.myimg-container img {
    max-width: 400px;
}

.myimg-container {
    display: block;
    text-align: center;
}
 

.director-cont-img-new {
    width: inherit !important;
}
.breadcrumbs.no-shadow img.breadcrumbs-img-cover {
    filter: brightness(1) !important;
}

.logo-div {
  display: flex;
}

/********* Home Page CSS ************/

    /* .slider {
        width: 50%;
        margin: 100px auto;
    } */

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: .5;
    }

    .slick-current {
      opacity: 1;
    }
.hp-video-div {
    margin-bottom: 28px;
} 
p.hp-slider-titlss {
    background: #ab2b1e;
    font-weight: 600;
    text-align: center;
    font-size: 20px;
    color: white;
    padding: 4px 0px;
    /* margin-bottom: 10px !important; */
}
  </style>
  <style>
    .rightpops-price-row .col-4 {
    font-weight: 700;
}
.rightpops-condition {
   margin-bottom: 5px;
    font-size: 12px !important;
}
.rightpops-title {
    margin-bottom: 20px;
    font-size: 22px;
    display: inline-block;
    position: relative;
    font-weight: 700;
    padding-bottom: 15px;
    letter-spacing: 1px;
 text-align: center;
    line-height: 1.4;
}
.rightpops-title::before {
    position: absolute;
    content: "";
    width: 150px;
    height: 1px;
    background-color: #777;
    bottom: 0;
    left: 50%;
    margin-left: -75px;
}
.rightpops-title::after {
    position: absolute;
    content: "";
    width: 80px;
    height: 3px;
    background-color: #e16038;
    border: darkblue;
    bottom: -1px;
    left: 50%;
    margin-left: -40px;
}
.rightpops-condition span {
    color: red;
    display: inline-block;
    margin-right: 5px;
}
.rightpops-contact {
    background-color: #ab2b1e;
    color: white;
    min-width: 150px;
    border-color: #ab2b1e;
}
.rightpops-price-row {
    border-bottom: 1px solid #dee2e6;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 15px !important;
}
/*
#rightpops .modal-dialog {
    right: 0px !important; 
    position: absolute;
    bottom: 0px;
    max-width: 400px;
}
*/
div#rightpops.modal {
     max-width: 400px;
    right: 0px !important;
    left: unset !important;
    top: unset !important;
    max-height: 580px;
    bottom: 10px !important;
}
#rightpops .modal-dialog
{
box-shadow: 2px 6px 4px 0px rgb(0 0 0 / 20%);
}

#rightpops .modal-content {
    box-shadow: 2px 6px 4px 1px rgb(0 0 0 / 20%);
        border: 4px solid #ab2b1e;
}
 
#rightpops  .popuptimer .modal-content
{

      border: 4px solid #f6f6f6;
}
body.modal-remove-droplets .modal-backdrop {
    display: none;
}
.case-st-btn-cont {
    background: #ab2b1e;
    color: #fff;
    border-radius: 50px;
    margin: 0 15px;
    padding: 10px 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 24px;
}
.case-st-btn-cont a {
    color: white !important;
}
.vertical-center-rew.slider .slick-slide {
    margin: 0px !important;
}

.hp-logo-btn a {
    width: 150px !important;
    height: 150px !important;
    margin: 0px !important;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: background 0.2s ease-in-out;
    margin: 0 auto !important;
}

.hp-logo-btn a:hover {
    
    background: #dc4b3c;
    transition: background 0.2s ease-in-out;
}
@media (max-width: 767px)
{
.hp-logo-btn > div:nth-child(2) {
    margin-top: 0px;
}
.hp-logo-btn > div
{
    padding-top: 20px !important;
}
}


/******** Home Page CSS ************/


/* .slick-prev, .slick-next
{
  display: none !important;
} */

h1, h2, h3, h4, h5, h6, .font-primary
{
  font-family: "Open Sans", sans-serif !important;
}

.menu-pop {
  background-color: #ab2b1e !important;
  border-radius: 20px !important;
  padding: 0px 10px !important;
  color: white !important;
}
.menu-pop a {
  color: white !important;
}
div#menupop .modal-dialog {
  max-width: 700px;
}
div#menupop
{
height: 650px !important;
}


/*--------------------------------------------------------------
# Global Footer
--------------------------------------------------------------*/
.footer {
  color: var(--default-color);
  background-color: var(--background-color);
  font-size: 14px;
  position: relative;
}

.footer .footer-newsletter {
  background-color: color-mix(in srgb, var(--accent-color), transparent 97%);
  padding: 50px 0;
}

.footer .footer-newsletter h4 {
  font-size: 24px;
}

.footer .footer-newsletter .newsletter-form {
  margin-top: 30px;
  margin-bottom: 15px;
  padding: 6px 8px;
  position: relative;
  background-color: var(--surface-color);
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
  box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.1);
  display: flex;
  transition: 0.3s;
  border-radius: 50px;
}

.footer .footer-newsletter .newsletter-form:focus-within {
  border-color: var(--accent-color);
}

.footer .footer-newsletter .newsletter-form input[type=email] {
  border: 0;
  padding: 4px 10px;
  width: 100%;
  background-color: var(--surface-color);
  color: var(--default-color);
}

.footer .footer-newsletter .newsletter-form input[type=email]:focus-visible {
  outline: none;
}

.footer .footer-newsletter .newsletter-form input[type=submit] {
  border: 0;
  font-size: 16px;
  padding: 0 20px;
  margin: -7px -8px -7px 0;
  background: var(--accent-color);
  color: var(--contrast-color);
  transition: 0.3s;
  border-radius: 50px;
}

.footer .footer-newsletter .newsletter-form input[type=submit]:hover {
  background: color-mix(in srgb, var(--accent-color), transparent 20%);
}

.footer .footer-top {
  padding-top: 50px;
}

.footer .social-links a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 50%);
  font-size: 16px;
  color: color-mix(in srgb, var(--default-color), transparent 20%);
  margin-right: 10px;
  transition: 0.3s;
}

.footer .social-links a:hover {
  color: var(--accent-color);
  border-color: var(--accent-color);
}

.footer h4 {
  font-size: 16px;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
}

.footer .footer-links {
  margin-bottom: 30px;
}

.footer .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer .footer-links ul i {
  margin-right: 3px;
  font-size: 12px;
  line-height: 0;
  color: var(--accent-color);
}

.footer .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

.footer .footer-links ul li:first-child {
  padding-top: 0;
}

.footer .footer-links ul a {
  display: inline-block;
  color: color-mix(in srgb, var(--default-color), transparent 20%);
  line-height: 1;
}

.footer .footer-links ul a:hover {
  color: var(--accent-color);
}

.footer .footer-about a {
  color: var(--default-color);
  font-size: 24px;
  font-weight: 400;
  font-family: var(--heading-font);
}

.footer .footer-contact p {
  margin-bottom: 5px;
}

.footer .copyright {
  padding-top: 25px;
  padding-bottom: 25px;
  border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
}

.footer .copyright p {
  margin-bottom: 0;
}

.footer .credits {
  margin-top: 6px;
  font-size: 13px;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  inset: 0;
  z-index: 999999;
  overflow: hidden;
  background: var(--background-color);
  transition: all 0.6s ease-out;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #ffffff;
  border-color: var(--accent-color) transparent var(--accent-color) transparent;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1.5s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}